HTML, BODY{	
	margin:0;	
	padding:0;
	height:100%;
}

BODY{	
margin:0;	
padding:0;	
text-align:center;	
background-color:#000000;	
color:#ffffff;	
font-family: arial;	
font-size: 9pt;	
}

H1{	
font-family:arial;	
font-size:9pt;	
color:#ffffff;	
text-transform:uppercase;	
letter-spacing:2px;
}

H2	{	
font-size:8pt;	
font-family:arial;	
font-weight:bold;	
color:#ffffff;	
text-transform:uppercase;	
letter-spacing:2;	
display:inline;
}

H3	{	
font-size:8pt;	
font-family:arial;	
font-weight:bold;	
color:#ffffff;	
text-transform:uppercase;	
letter-spacing:2;	
display:inline;
}

A{	
 font-size:10pt;	
 font-family:verdana;	
 color:#A08963;	
 text-decoration: underline;
}

A:visited	{	
font-size:10pt;	
font-family:verdana;	
color:#A08963;	
text-decoration: underline;
}

A:hover	{
font-size:10pt;	
font-family:verdana;	
color:#FFFFFF;	
text-decoration: none;
}

TABLE {	
font-size:9pt;	
font-family:arial;	
color:#ffffff;
}

INPUT{	
border:1px solid #990000;	
background-color:#DDD5E3;
}

IMG	{	
	font-size:8pt;	
	font-family:arial;	
	color:#ffffff;
}

#pageframe{	
display:table;	
width:990px;	
position:relative;	
margin-left:auto;	
margin-right:auto;	
background:#282118;	
padding:0px;
height:100%;
}

#content{	
position:relative;	
width:650px;	
font-family:verdana;	
font-size:9pt;	
text-align:left;	
line-height:20px;	
left:70px;	
float:left;
}

 	.languagelink, .languagelink:hover, .languagelink:active, .languagelink:visited{	
font-size:10px;	
left:260;	
top:-19;	
z-index:4;	
position:relative;	
color:#FFA34C;
}

#footer{	
text-align:center;	
width:990px;	
height:50px;	
font-size:9px;	
position:relative;	
float:left;
}

#footer SPAN{	
position:relative;	
top:-3px;	
}

A.footerlink,A.footerlink:active,A.footerlink:visited,A.footerlink:hover{	
position:relative;	
font-size:9px;	
text-decoration:none;	
padding-bottom:5px;	
top:-3px;
}

#topmenu{	
position:relative;	
width:1000px;	
height:116px;	
margin-bottom:0px;	
padding-left:5px;	
background-image:url(http://magicphotoworld.com/img/menukop.jpg);	
background-repeat:no-repeat;	
display:block;	
text-align:left;
}

#menupos{	
position:absolute;	
top:32px;	
left:225px;
}

.topmenu, .topmenu:active, .topmenu:visited{	
display:block;	
width:93px;	
color:#000000;	
font-family:arial;	
font-size:9px;	
text-decoration:none;	
text-transform:uppercase;	
text-align:center;	
letter-spacing:1px;	
border-left:0px solid #000000;	
margin:0px;	
float:left;	
height:36px;	
line-height:37px;
}

.topmenu:hover{	
font-family:arial;	
background-color:#D7F569;	
color:#000000;	
font-size:9px;
}

#topmenuextra{	
position:absolute; 	width:300px;	
left:460px;	
top:0px;
}

.topmenuextra, .topmenuextra:active, .topmenuextra:visited{	
display:block;	
width:93px;	
color:#000000;	
font-family:arial;	
font-size:9px;	
text-decoration:none;	
text-transform:uppercase;	
text-align:center;	
letter-spacing:1px;	
border-left:0px solid #000000;	
margin:0px;	
float:left;	
height:36px;	
line-height:37px;
}

.topmenuextra:hover{	
font-family:arial;	
background-color:#D7F569;	
color:#000000;	
font-size:9px;
}

.homelink{	
position:absolute;	
top:43px;	
left:35px;	
color:#ffffff;	
text-decoration:none;
}

.homelink:visited{	
color:#ffffff;	
text-decoration:none;
}

#menuleft{	
position:relative;	
left:20px;	
float:left;	
z-index:10;
clear:both;
}

.teksttabel {	
margin:15px;	
font-size:9pt;	
font-family:arial;	
color:#ffffff;	
border:1px solid #990000;	
border-collapse: collapse;
}

.teksttabel TD{	
border:1px solid #990000;	
width:200px;	
padding:5px;	
vertical-align:top;	
}

.teksttabelsmal {	
margin:15px;	
font-size:9pt;	
font-family:arial;	
color:#ffffff;	
border:1px solid #990000;	
border-collapse: collapse;
}

.teksttabelsmal TD{	
border:1px solid #990000;	
width:100px;	
padding:5px;	
vertical-align:top;	
}

		TD UL {	
margin-left:20px;
}

#gallery{	
width:100%;	
text-align:center;	
}

#photogallery{	
width:700px;	
text-align:center;	
}

#linkermenu{	
position:relative;	
display:block;	
float:left;	
width:180px;	
height:100%;	
text-align:left;	
text-transform:uppercase;	
color:#FFFFFF;	
font-size:10px;	
font-family:arial;	
letter-spacing:1px;	
z-index:10;
}

			.continentlink, .continentlink:visited, .continentlink:active,.continentlink:hover{	
color:#000000;	
display:block;	
line-height:27px;	
padding:0px 3px 0px 0px;	
text-decoration:none;	
font-size:9px;	
font-weight:bold;	
text-indent:15px;	
width:190px;	
height:30px;	
background-image: url(../img/homekop1.png);	
background-repeat:no-repeat;
}

.divider{	
font-family:arial;	
display:block;	
color:#000000;	
padding-top:8px;	
font-weight:bold;	
font-size:10px;	
text-indent:3px;	
text-decoration:none;	
background-color:#A08963;	
border-top:1px solid #282118;	
border-bottom:1px solid #282118;
}

#landbg{	
/*background-image: url(../img/tabelkop.jpg);	
background-repeat:no-repeat;*/}

.landlink, .landlink:visited{	
color:#ffffff;	
display:block;	
line-height:17px;	
padding:0px 0px 0px 0px;	
text-decoration:none;	
font-weight:bold;	
text-indent:3px;	
width:180px;	
font-size:10px;	
letter-spacing:0.15em;	
height:20px;
}

.landlink:hover{	
background-color: #A08963;	
font-size:10px;	
letter-spacing:0.15em;	
}

.plaatslink, .plaatslink:visited, .plaatslink:active{	
color:#ffffff;	
display:block;	
line-height:17px;	
padding:0px 3px 0px 0px;	
text-decoration:none;	
font-weight:bold;	
text-indent:3px;	
width:127px;	
font-size:10px;	
letter-spacing:0.15em;
}

.plaatslink:hover{	
background-color: #A08963;	
font-size:10px;	
letter-spacing:0.15em;
}

.continentlinktekst, .continentlinktekst:visited, .continentlinktekst:active{	
display:block;	
color:#990000;	
padding-top:8px;	
font-weight:bold;	
font-size:9px;	
text-indent:18px;	
text-decoration:none;	
background-image: url(../img/tabelkop.jpg);	
background-repeat:no-repeat;
}

.continentlinktekst:hover{	
color:#990000;	
padding-top:8px;	
font-weight:bold;	
font-size:9px;	
background-image: url(../img/tabelkop.jpg);	
background-repeat:no-repeat;
}

.landlinktekst, .landlinktekst:visited{	
font-family:arial;	
color:#ffffff;	
display:block;	
line-height:17px;	
padding:0px 0px 0px 0px;	
text-decoration:none;	
font-weight:bold;	
text-indent:3px;	
width:180px;	
font-size:10px;	
letter-spacing:0.15em;	
height:20px;	
}

.landlinktekst:hover{	
font-family:arial;	
color:#ffffff;	
display:block;	
line-height:17px;	
padding:0px 0px 0px 0px;	
text-decoration:none;	
font-weight:bold;	
text-indent:3px;	
width:180px;	
font-size:10px;	
letter-spacing:0.15em;	
height:20px;	
background-color: #A08963;
}

.plaatslinktekst, .plaatslinktekst:visited, .plaatslinktekst:active{	
color:#ffffff;	
display:block;	
line-height:17px;	
padding:0px 3px 0px 0px;	
text-decoration:none;	
font-weight:bold;	
text-indent:5px;	
width:127px;	
font-size:9px;
}

.plaatslinktekst:hover{	
font-size:9px;	
	background-color: #A08963;
}

.gallerytable{	
border:0px solid #000000;
}

.gallerycell{	
border:0px solid #000000; 	width:150px; 	height:150px; 	text-align:center; 	vertical-align:center;	
padding:0px 7px 15px 7px;
}

#phototext{	
margin-top:20px;	
text-align:justify;
}

#phototext P SPAN{ display:block;}

.phototext{	
margin-top:20px;	
text-align:justify;
}

.navlink{	
text-transform:uppercase;	
text-decoration:none;	
color: #FFCC99;
}

.navlink:visited{	
text-transform:uppercase;	
text-decoration:none;	
color: #FFCC99;
}

#nieuwefoto{	
float:right;	
border:2px solid #990000;	
width:110px;	
color:#FFFFFF;	
font-size:12px;	
font-family:arial;	
letter-spacing:1px;	
padding:5px;
}

#nieuwefototekst{ 		width:110px;	
}

#fotokopje{	
/*background-image: url(../img/tabelkop.jpg);	
background-repeat:no-repeat;*/	width:110px;
}

#fototitel{	
text-align:left;	
padding:2px;	
font-weight:bold;	
text-transform:uppercase;	
margin:5px 0px 5px 0px;
}

#foto{	
width:130px;	
text-align:center;	
margin:10px 0px 5px 0px;	
}

#nieuwland{	
float:left;	
clear:both;	
border:2px solid #990000;	
width:145px;	
color:#FFFFFF;	
font-size:9pt;	
font-family:arial;	
padding:5px; 	color:#FFCC99;	
letter-spacing:0;	
text-align:left;	
margin-bottom:10px;
}

/*Addbox*/#addbox{	
position:relative;	
height:100px;	
width:554px;	
font-family:arial;	
font-size:10pt;	
text-align:left;	
line-height:20px;	
margin:0px,auto,10px,auto;	
border:1px solid #9A80AB;	
background:url(http://www.magicphotoworld.com/uploaded_images/img/img_1074.jpg);	
background-repeat:no-repeat; 	padding:10px;
}

/* Admin */#adminbuttons{	
top:100px;	
z-index:10;	
width:95%;	
text-align:right;
}

#adminbuttons IMG{	
margin:0px 5px 10px 5px;
}

/* Sitemap */#sitemap{	
position:relative;	
width:700px;	
border:1px solid #990000;	
padding:10px;	
margin-top:20px;	
margin-bottom:20px;	
float:left;
}

#mapgroup{	
width:125px;	
margin:3px;	
float:left;	
border:1px solid #404040;
}

.mapcontinentlink,.mapcontinentlink:active,.mapcontinentlink:hover,.mapcontinentlink:visited{	
font-size:9pt;	
font-family:arial;	
font-weight:bold;	
color:#ffffff;	
text-transform:uppercase;	
text-decoration:none;	
padding:2px;	
float:left;	
border:1px solid #990000;	
background:#990000;	
display:block;	
width:125px;
}

.maplandlink,.maplandlink:active,.maplandlink:hover,.maplandlink:visited{	
font-size:9pt;	
text-decoration:none;	
clear:left;	
border-bottom:1px dotted #404040;	
display:block;	
width:125px;
}

.maplandlink:hover{	
font-size:9pt;	
text-decoration:none;	
clear:left;	
background:#404040;	
border-bottom:1px dotted #404040;	
display:block;	
width:125px;
}

.mapplaatslink,.mapplaatslink:active,.mapplaatslink:visited{	
font-size:9pt;	
text-decoration:none;	
text-indent:5px;	
border-bottom:1px dotted #404040;	
color:#ffffff;	
display:block;	
width:125px;	
float:left;	
clear:left;
}

.mapplaatslink:hover{	
font-size:9pt;	
text-decoration:none;	
text-indent:5px;	
background:#C0C0C0;	
border-bottom:1px dotted #404040;	
color:#000000;	
display:block;	
width:125px;	
float:left;	
clear:left;
}

.boxitem{	
height:20px;	
width:600px;	
border:1px solid #990000;	
background:#990000;	
overflow:hidden;	
padding:0px 0px 5px 5px;	
margin-bottom:10px;
}

.button{	
width: 20px;	
height: 20px;	
	background-image:url(../admin/images/icons/uitklap.gif);	
background-position:top right;	
background-repeat:no-repeat;	
float:right;
}

#nav{	
font-family:arial;	
position:relative;	
float:left;	
left:5px;	
background:url(../img/travelogues.png) no-repeat #A59983 -10px 20px;
}

#nav, #nav ul { /* all lists */		padding: 0;	
	margin: 0;	
	list-style: none;	
	float : left;	
	width : 180px;	
}

		#nav li { /* all list items */		position : relative;	
	float : left;	
	line-height : 1.25em;	
	margin-bottom : 0px;	
	width: 180px;	
}

		#nav li ul { /* second-level lists */		position : absolute;	
	left: -999em;	
	margin-left : 16.2em;	
	margin-top : -1.80em;	
}

	#nav li ul li a {	
	display : block;	
	color : #000000;	
	font-weight : normal;	
	text-decoration : none;	
	background:#98C101;	
	border : 1px solid #A59983;	
	padding : 0 0.5em;	
	width : 190px;	
}

		#nav li ul li a:hover {	
	color : white;	
	background-color : #A08963;	
}

		#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {	
	left: -999em;	
}

		#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */		left: 16px;	
	z-index:100;	
}

#info-tabel{	
border: 2px solid #A08963;
}

	.rij-oneven{	
background-color:#A08963;
}

